{
  "$schema": "https://json.schemastore.org/nest-cli",
  "collection": "@nestjs/schematics",
  "sourceRoot": "src",
  "compilerOptions": {
    "deleteOutDir": false,
    "assets": [
      {
        "include": "migrations/**/*",
        "outDir": "dist"
      },
      {
        "include": "contracts/templates/**/*",
        "watchAssets": true
      },
      {
        "include": "modules/payment/templates/**/*",
        "watchAssets": true
      }
    ],
    "watchAssets": true
  }
}
